<?php

namespace Database\Seeders;

use App\Models\Plan;
use Illuminate\Database\Seeder;

class UpdatePlansTableSeeder extends Seeder
{
    /**
     * Run the database seeds.
     */
    public function run(): void
    {
        Plan::query()->where('id', 1)->update([
            'shoppy_product_id' => 'MsYfrRX',
            'accept_stripe' => 1,
            'accept_shoppy' => 1,
        ]);

        Plan::query()->where('id', 2)->update([
            'shoppy_product_id' => '1oU5SNT',
            'accept_stripe' => 1,
            'accept_shoppy' => 1,
        ]);
    }
}
